##
# <comments removed for space>
#

##
# Mandatory settings

LocalNetwork	192.168.1.0/24
InsideIP	192.168.1.1
DNSAddr		10.15.6.1

##
# Optional settings

GatewayName	the NoCat Network

LoginTimeout	86400


HomePage	http://nocat.net/

SplashForm	splash.html
StatusForm	status.html

# IncludePorts	22 80 443
ExcludePorts	25

# AllowedWebHosts	nocat.net
# RouteOnly	1

##
#  Change nothing below here

Verbosity       0
GatewayMode	Open

DocumentRoot	/tmp/splash/htdocs	
FirewallPath	/tmp/splash/libexec

ExternalDevice	eth1
InternalDevice	br0

